ksanecore (26.04.3-0ubuntu1) stonking; urgency=medium

  * New upstream release (26.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Jul 2026 08:36:38 +0100

ksanecore (26.04.2-0ubuntu1) stonking; urgency=medium

  * New upstream release (26.04.2)

 -- Rik Mills <rikmills@kde.org>  Sun, 07 Jun 2026 10:34:25 +0100

ksanecore (26.04.1-0ubuntu1) stonking; urgency=medium

  * New upstream release (26.04.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 May 2026 12:00:13 +0100

ksanecore (26.04.0-1ubuntu1) stonking; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Prefer our symbols file.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 07 May 2026 06:39:38 +0100

ksanecore (26.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (26.04.0).
  * Bump Standards-Version to 4.7.4, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 30 Apr 2026 18:55:32 +0200

ksanecore (25.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Point upstream source to invent git repo.
  * Drop Rules-Requires-Root: no, not needed anymore since trixie.
  * Switch to debian/watch format version 5.
  * Add/update Heiko Becker’s key in upstream keyring.
  * New upstream release (25.12.3).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.3, no change required.
  * Drop Priority: optional, not needed anymore since dpkg 1.22.13.
  * Update symbols from build for 25.12.3.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 18 Mar 2026 23:03:18 +0100

ksanecore (25.12.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2026 13:57:21 +0000

ksanecore (25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 12:28:06 +0000

ksanecore (25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 11:12:21 +0000

ksanecore (25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:30:33 +0000

ksanecore (25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 14:12:07 +0000

ksanecore (25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 05:55:28 +0000

ksanecore (25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 12:17:55 +0000

ksanecore (25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:52:39 +0100

ksanecore (25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 06:57:01 +0100

ksanecore (25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 11:28:07 +0100

ksanecore (25.07.90-0ubuntu1) questing; urgency=medium

  * New upstream (RC) release (25.07.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Jul 2025 17:55:25 +0100

ksanecore (25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:19:47 +0100

ksanecore (25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:51:23 +0100

ksanecore (25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 11:55:18 +0100

ksanecore (25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:13:42 +0100

ksanecore (25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 21:45:53 +0200

ksanecore (25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:57:48 +0100

ksanecore (25.03.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.03.90).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.
  * Update symbols from build for 25.03.90.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 11 Apr 2025 23:42:44 +0200

ksanecore (24.12.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Mar 2025 08:47:12 +0000

ksanecore (24.12.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2025 10:02:19 +0000

ksanecore (24.12.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 06:16:27 +0000

ksanecore (24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.
  * Drop obsolete dependencies.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 13 Dec 2024 11:00:42 +0100

ksanecore (24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:18:32 +0000

ksanecore (24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 13:12:55 +0000

ksanecore (24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)

 -- Rik Mills <rikmills@kde.org>  Tue, 19 Nov 2024 17:26:29 +0000

ksanecore (24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 11:45:03 +0000

ksanecore (24.08.2-2ubuntu1) plucky; urgency=medium

  * Merge from Debian Experimental. Remaining changes:
    - VCS fields.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 17 Oct 2024 11:41:39 -0500

ksanecore (24.08.2-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Add Breaks/Replaces against libksanecore1 which ships the same
    localization files.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 16 Oct 2024 22:33:23 +0200

ksanecore (24.08.2-1) experimental; urgency=medium

  [ Jesse Rhodes ]
  * New upstream release (24.05.2).
  * Update build-deps and deps with info from cmake.
  * Specify building for QT6.
  * Rename libksanecore1 to libksanecore6-1.
  * Update list of installed files from build system.
  * Generate new libksanecore6-1.symbols.
  * Use dh-sequence-kf6.
  * Update Standards-Version to 4.7.0 (no changes needed).
  * Update copyright info.

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 15 Oct 2024 18:21:26 +0200

ksanecore (23.08.5-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:42:19 +0000

ksanecore (23.08.5-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:19:55 +0000

ksanecore (23.08.5-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.5)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 22 Feb 2024 10:16:05 -0700

ksanecore (23.08.4-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.4)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 13 Dec 2023 10:20:03 +0000

ksanecore (23.08.3-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Nov 2023 11:40:16 +0000

ksanecore (23.08.2-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:36:02 +0100

ksanecore (23.08.1-2) unstable; urgency=medium

  * Team upload.

  [ Jesse Rhodes ]
  * New upstream release (23.08.1).

 -- Jesse Rhodes <jesse@sney.ca>  Sat, 30 Sep 2023 10:38:26 -0400

ksanecore (23.08.1-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Sep 2023 12:03:52 +0100

ksanecore (23.08.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 24 Aug 2023 12:58:54 +0100

ksanecore (23.07.90-0ubuntu1) mantic; urgency=medium

  * New upstream (beta) release (23.07.80)
  * New upstream (RC) release (23.07.90)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Aug 2023 02:38:23 +0100

ksanecore (23.04.3-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jul 2023 14:52:56 +0100

ksanecore (23.04.2-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.1)
  * New upstream release (23.04.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 10 Jun 2023 11:59:56 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libksanecore6-1`.
